;
;   This sets variables for varous colors:
;          white, black, red, green, blue, yellow, cyan, magenta
;
;   The default setting is for X. But postscript setting is
;      also available.
;
;   Please include this file using @
;
;   Sung-Yung Lee
;   November 20, 2001
;

;
;   Set the default for 8 bit color
;  took 28 bit and rescled on 0 to 255
;
   black = 0
   white = 255		; int(256l*256l*256l-1l)
   red   = 85			; 256-1
   green = 170		; 256*255
   blue  = 16711680l		; int(256l*256l*255l)

   yellow = red + green
   cyan = green + blue
   magenta = red + blue
   grey  = white / 255 * 190
;
;   For postscript output
;
if !d.name eq 'PS' then $
   set_color_ps, white, black, red, green, blue, yellow, cyan, magenta


